Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4496

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4496
Last Modified 18 Feb 2009 01:22:40
Published 08 Oct 2008 08:00:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4496

Summary

SQL injection vulnerability in view_cat.php in PHP Realtor 1.5 allows remote attackers to execute arbitrary SQL commands via the v_cat parameter.

Vulnerable Systems

Application

  • Select Development Solutions Php Realtor 1.5


References

XF - phprealtor-viewcat-sql-injection(45726)

BID - 31623

MILW0RM - 6694

MISC - http://selectdevelopment.com/products/phprealtor/changelog.php

SREASON - 4374

SECUNIA - 32149


Last Updated: 27 May 2016 10:48:31